
html{
	position:relative;
	background-color:#FFF;
	position:relative; /* Opera 9.5 zoom bug fix */
}

body{
	min-width:740px;
	position:relative;
	background:url(index_images/official_bg.gif) repeat-x left top;
}

html > body{
	height:100%;
}

#contents p{
	margin-bottom:15px;
}

#document{
	position:relative;
	min-height:100%;
	width:740px;
	margin:0 auto;
	padding:0;
	background:url(index_images/base_bg.gif) repeat-y center top;
	text-align:center;
}
* html #document{
	height:100%;
}
#contents{
	position:relative;
	margin:0 auto;
	padding:40px 0 30px 0;
	text-align:center;
}
#contents p.mainImg{
	margin-bottom:0;
	text-align:center;
}
#contents h1{
	margin-bottom:40px;
	text-align:center;
}
#contents h2{
	margin-bottom:40px;
	text-align:left;
}

#footerTxt{
	height:30px;
	width:740px;
	margin:0 auto;
	text-align:center;
	font-size:1%;
	line-height:1;
}

* html #footerTxt{bottom: expression(this.parentNode.clientHeight % 2 == 0 ? 0 : -1);}
*:first:child+html #footerTxt{bottom: expression(this.parentNode.clientHeight % 2 == 0 ? 0 : -1);}

p.logoKentei{
	position:absolute;
	top:15px;
	left:20px;
}
p.logoOfficial{
	position:absolute;
	top:30px;
	right:20px;
}
p.iconOfficial{
	position:absolute;
	top:292px;
	left:110px;
	z-index:10;
}

#contents p.endTxt{
	font-size:140%;
	margin:0 auto 20px auto;
	width:680px;
	padding:15px;
	border:#e40000 3px solid;
	color:#e40000;
}


#contents p.mb30{
	margin-bottom:30px;
}



#exam {
	margin-bottom: 30px;
}
#exam div.entryBox02{
	margin: 0 18px;
}
#exam ul.settlementList2{
	margin-right: 18px;
}